/*
Theme Name: FV-Vilseck 1921
Description: FV-Vilseck.de Theme von h&r Kollektiv
Author: hrkollektiv.de
Template: SPORTY-WP
*/

@import url("../SPORTY-WP/style.css");
/* Allgemeine Änderungen */
h3 {
    font-style: oblique;
}
/* Header Änderungen */
.social-icons img { /* FUPA Logo */
    height: 42px !important;
    width: auto !important;
}
@media (min-width: 900px) {
	#header {
	    margin: 30px auto 0;
	}
}
.logo > span {
    font-size: 42px;
    font-style: normal;
    font-weight: 600 !important;
}
#header .logo span {
    padding: 10px 30px;
}
#header .logo img {    
    height: 200px;
}
/* Header: Search Form */
#searchform-header {
    float: right;
    margin: 6px 6px 0 0;
    width:280px;
}
#searchform-header.button, #searchform-header input[type="submit"] {
    /*background-color: #dfdfdf;
    color: #01294c !important;*/
}
/* Slider Änderungen */
#slider,
#slider p {
    font-style: oblique;
    font-weight: 600;
}
.flex-title {
    z-index: 0;
}
/* Border von Pagecontainer und Dreieck-Marker im slider von Farbe 1 zu Weiss geändert */
.scores-title:after {
    border-color: transparent transparent #fff;
}
.scores-title {
    background-color: #fff;
    color:#01294c;
}
.pagecontainer:before {
    border-color: transparent transparent #fff;
   }  
.pagecontainer {
    border-top: 3px solid #fff;
}
/* Sponsoren Slider */
.logos-title {
    font-style:oblique;
}
/* Seitentitel Leiste */
.page-title {
    background-color: #f8f8f8;
}
.page-title h1 {
	color: #01294c;
}
/* Footer Änderungen */
@media (min-width: 900px) {
	#footer {
	    margin: 0px auto 30px;
	}
}
.first-clmn {
	width:100%;
}
.first-clmn img {
	margin:0 20px 20px 0;
	width:100px;
	height:auto;
}
.second-clmn {
	display:none;
}
.third-clmn {
	display:none;
}
.first-clmn .dysania-grid li.fivecolumns {
    width: 11%;
}
/* Seitenweite, allgemeine Änderungen */
h6 {
	 text-transform: none;
}
.dysania-filters li a.active, .dysania-grid li a {
    background-color: #01294c !important;
}
/* Plugin List Category Posts */
.fl.newsdesc {
    display: inline-block;
}
.fl.newsdesc h2 {
}
.fl.newsdesc {
	margin:0 0 30px;
}
.fl.newsdesc .post_thumbnail {
    margin: 0px 0;
}
.fl.newsdesc .post_data {
	display:inherit;	
}
.fl.newsdesc {
    display: inline-block;
    width: 100%;
}
/* Seite "Aktuelles" */
.page-id-23 #slider {
	display:none !important;
}
